@charset "utf-8";

@font-face {
   font-family: 'Rajdhani';
   font-weight: 300; 
   font-style: normal; 
   src: url('rajdhani.light.woff') format('woff'), 
   url('rajdhani.light.ttf') format('truetype');
}
@font-face {

   font-family: 'Rajdhani';
   font-weight: 400; 
   font-style: normal; 
   src: url('rajdhani.regular.woff') format('woff'),
   url('rajdhani.regular.ttf') format('truetype');

}
@font-face {
   font-family: 'Rajdhani';
   font-weight: 500; 
   font-style: normal; 
   src: url('rajdhani.medium.woff') format('woff'),
   url('rajdhani.medium.ttf') format('truetype');

}
@font-face {
   font-family: 'Rajdhani';
   font-weight: 600; 
   font-style: normal; 
   src: url('rajdhani.semibold.woff') format('woff'),
   url('rajdhani.semibold.ttf') format('truetype');
}
@font-face {
   font-family: 'Rajdhani';
   font-weight: 700; 
   font-style: normal; 
   src: url('rajdhani.bold.woff') format('woff'),
   url('rajdhani.bold.ttf') format('truetype');
}